cURL
curl --request GET \ --url https://sandbox.tight.com/v6/mileage/locations/{id} \ --header 'Authorization: Bearer <token>'
{ "result": "SUCCESS", "data": { "id": "loc_28868401", "name": "Home Office", "status": "ACTIVE", "lat": "38.8977", "lng": "-77.0365", "address": { "countryCode": "USA", "state": "<string>", "city": "<string>", "zip": "<string>", "phoneWork": "<string>", "address1": "<string>", "address2": "<string>" }, "customData": { "internal_key": "some_internal_key", "some_other_field": 23434 } } }
Get a favorite location for the given id
Bearer authentication header of the form Bearer <token>, see Authentication for more detail.
Bearer <token>
The id of the location
Success
The result of the action performed.
SUCCESS
FAILURE
The data generated by the action performed.
Show child attributes